<?php

if (!defined('XOOPS_ROOT_PATH')) exit();

require_once dirname(__FILE__) . "/BlockEditForm.class.php";

class Legacy_BlockInstallEditForm extends Legacy_BlockEditForm
{
	function getTokenName()
	{
		return "module.base.BlockInstallEditForm.TOKEN" . $this->get('bid');
	}
	
	function update(&$obj)
	{
		parent::update($obj);
		$obj->set('visible', true);
	}
}

?>
